INSERT INTO public.users (user_id, username, password, first_name, last_name, email, role_id, badge_id, image_id, status_id, total_points, reset_password_token) VALUES (23, 'yadp', '123456', 'Yavor', 'Test', 'yadp@abv.bg', 1, 1, null, 1, 0, null);
INSERT INTO public.users (user_id, username, password, first_name, last_name, email, role_id, badge_id, image_id, status_id, total_points, reset_password_token) VALUES (18, 'shhsg', 'password', 'Svetlana', 'Svetoslavova', 'adsf@zdfhs', 1, 3, null, 1, 306, null);
INSERT INTO public.users (user_id, username, password, first_name, last_name, email, role_id, badge_id, image_id, status_id, total_points, reset_password_token) VALUES (4, 'todelete (deleted)', 'sdfj', 'User', 'Deleted', 'todelete@noemail', 1, 1, null, 3, 0, null);
INSERT INTO public.users (user_id, username, password, first_name, last_name, email, role_id, badge_id, image_id, status_id, total_points, reset_password_token) VALUES (13, 'junky2', '1234', 'Alex', 'Alexandrov', 'alex1@photocontest.com', 1, 2, null, 1, 108, null);
INSERT INTO public.users (user_id, username, password, first_name, last_name, email, role_id, badge_id, image_id, status_id, total_points, reset_password_token) VALUES (15, 'alex', 'test', 'Alex', 'Alexandrov', 'alex@photocontest.com', 1, 3, null, 1, 184, null);
INSERT INTO public.users (user_id, username, password, first_name, last_name, email, role_id, badge_id, image_id, status_id, total_points, reset_password_token) VALUES (17, 'PetkoPe', 'petkope1314', 'Petko', 'Petkov', 'elegy_driftered@gmail.com', 1, 1, 205, 1, 0, null);
INSERT INTO public.users (user_id, username, password, first_name, last_name, email, role_id, badge_id, image_id, status_id, total_points, reset_password_token) VALUES (5, 'plamenna', '1543', 'Plamenna', 'Pavlova', 'plamenna@photocontest.com', 1, 1, 122, 1, 41, null);
INSERT INTO public.users (user_id, username, password, first_name, last_name, email, role_id, badge_id, image_id, status_id, total_points, reset_password_token) VALUES (3, 'sasha-admin', 'a5b6c7d8', 'Alexandra', 'Velikova', 'alexandra@photocontest.com', 3, 1, 126, 1, 41, null);
INSERT INTO public.users (user_id, username, password, first_name, last_name, email, role_id, badge_id, image_id, status_id, total_points, reset_password_token) VALUES (1, 'test', '1234', 'test', 'test', 'test@photocontest.com', 3, 2, 163, 1, 131, null);
INSERT INTO public.users (user_id, username, password, first_name, last_name, email, role_id, badge_id, image_id, status_id, total_points, reset_password_token) VALUES (7, 'plamena', '1234', 'plamena', 'gospodinova', 'plamenna@abv.bg', 1, 1, null, 1, 0, null);
INSERT INTO public.users (user_id, username, password, first_name, last_name, email, role_id, badge_id, image_id, status_id, total_points, reset_password_token) VALUES (12, 'junky1', 'test', 'Pavel', 'Velikov', 'pavel@photocontest.com', 1, 3, null, 1, 235, 'xE4xQLIRa8eUsdzF1K0u40XwxoXwQ5');
INSERT INTO public.users (user_id, username, password, first_name, last_name, email, role_id, badge_id, image_id, status_id, total_points, reset_password_token) VALUES (8, 'judge1_invite', '1234', 'Alex', 'Alexandrov', 'alex1@photocontest.com', 1, 2, null, 1, 0, null);
INSERT INTO public.users (user_id, username, password, first_name, last_name, email, role_id, badge_id, image_id, status_id, total_points, reset_password_token) VALUES (9, 'judge2_organizer', '1234', 'A', 'A', 'alex1@photocontest.com', 2, 1, null, 1, 0, null);
INSERT INTO public.users (user_id, username, password, first_name, last_name, email, role_id, badge_id, image_id, status_id, total_points, reset_password_token) VALUES (19, 'regular_user', '1234', 'Georgi', 'Krastev', 'georgikrastev1@gmail.com', 1, 2, null, 1, 51, null);
INSERT INTO public.users (user_id, username, password, first_name, last_name, email, role_id, badge_id, image_id, status_id, total_points, reset_password_token) VALUES (16, 'plami-regular', 'test123', 'Plami', 'Gospodinova', 'gospodinova@photocontest.com', 1, 3, 213, 1, 384, null);
INSERT INTO public.users (user_id, username, password, first_name, last_name, email, role_id, badge_id, image_id, status_id, total_points, reset_password_token) VALUES (14, 'junky3', '1234', 'Pencho', 'Oops', 'pencho@photocontest.com', 1, 3, 206, 2, 349, null);
INSERT INTO public.users (user_id, username, password, first_name, last_name, email, role_id, badge_id, image_id, status_id, total_points, reset_password_token) VALUES (20, 'test2', '123456', 'Georgi', 'Krastev', 'georgikrastev111@gmail.com', 1, 1, null, 1, 0, null);
INSERT INTO public.users (user_id, username, password, first_name, last_name, email, role_id, badge_id, image_id, status_id, total_points, reset_password_token) VALUES (21, 'majvazov', '123456', 'Martin', 'Ayvazov', 'martin.ayvazov@gmail.com', 1, 1, null, 1, 0, null);
INSERT INTO public.users (user_id, username, password, first_name, last_name, email, role_id, badge_id, image_id, status_id, total_points, reset_password_token) VALUES (22, 'noviq_chlen', 'password1!', 'novv', 'chlen', 'nov.chlen@62.techteamsupportandinfo.com', 1, 1, null, 1, 0, null);
